Page MenuHomePhabricator

Create Portal namespace for sawikisource
Closed, ResolvedPublic

Description

Portal --> प्रवेशद्वारम्
Portal Talk --> प्रवेशद्वारसम्भाषणम्

Discussion:- https://sa.wikisource.org/wiki/विकिस्रोतः:समुदायद्वारम्#PORTAL_Namespace_for_saWikisource

Details

Related Gerrit Patches:
operations/mediawiki-config : masterCreate Portal namespace for sawikisource

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptOct 12 2019, 5:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 544343 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Create Portal namespace for sawikisource

https://gerrit.wikimedia.org/r/544343

Change 544343 merged by jenkins-bot:
[operations/mediawiki-config@master] Create Portal namespace for sawikisource

https://gerrit.wikimedia.org/r/544343

Mentioned in SAL (#wikimedia-operations) [2019-10-21T11:57:05Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 12e3549: Create Portal namespace for sawikisource (T235343) (duration: 00m 59s)

Urbanecm closed this task as Resolved.Oct 21 2019, 11:57 AM
Urbanecm added a subscriber: Urbanecm.

Enjoy your new namespace!